NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_formfieldcharset(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_formfieldcharset - Set the urlencoding to the charset given in the named form field if it exists

## Table Of Contents

## Synopsis

- ns_formfieldcharset form-field-name

## Description

Examine the incoming form for a field with the given name, which is expected to contain the character set that the data is encoded. If this field is found, use that charset to set the urlencoding for the current connection.

## COMMANDS

ns_formfieldcharset form-field-name

## EXAMPLES

       % ns_formfieldcharset user_charset

## See Also

nsd

## Keywords

ns_charsets, ns_urlcharset